SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File xpra-html5-4.0.6-pm152.10.1.noarch.rpm is obsolete. Try find newer xpra-html5 for openSUSE Leap 15